<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Workspace>
	<Workspace_Title/>
	<Workspace_Vertion>1.0.0</Workspace_Vertion>
	<Workspace_Date>2018/06/04 13:31:22</Workspace_Date>
	<Project>RC1</Project>
	<Display3D>
		<RobotModelType>0</RobotModelType>
	</Display3D>
	<LastLayoutSelect>Layout</LastLayoutSelect>
	<ScreenRect>
		<Screen160>
			<AdditionalInfo/>
			<Left>5</Left>
			<Top>5</Top>
			<Right>613</Right>
			<Bottom>787</Bottom>
		</Screen160>
	</ScreenRect>
	<IOSimulator>
		<FilePathType>1</FilePathType>
		<FilePath>@IOSimulator@\HAND_Sim.xml</FilePath>
		<AutoStart>1</AutoStart>
	</IOSimulator>
	<LastSimulationSelect>
		<ProjectName>RC1</ProjectName>
	</LastSimulationSelect>
</Workspace>